apiVersion: monitoring.coreos.com/v1
kind: ServiceMonitor
metadata:
  name: {{ .Release.Name }}
spec:
  endpoints:
  - port: {{ .Values.service.port | quote }}
  selector:
    matchLabels:
    {{- include "mautic-exporter.labels" . | indent 4 }}